[问题]内核是2.6.15的ubuntu的dr.com的编译问题

为当前最终发行版之前的所有版本提供支持
回复
头像
dchxcrow
帖子: 77
注册时间: 2006-08-16 10:36
送出感谢: 0
接收感谢: 0

[问题]内核是2.6.15的ubuntu的dr.com的编译问题

#1

帖子 dchxcrow » 2006-08-18 13:34

我刚装了 ubuntu 但在编译dr.com的drcomsuit时,出错了 是这样的

/lib/modules/2.6.15-23-686/build:没有那个文件或目录

那个大侠知道是怎么回事哦 。
回复

回到 “老旧版本支持”